@charset "utf-8";

/* CSS Document */



#addBookmarkContainer a img {

  border: 0 none;

}



body {

	background-color: #000;

	margin-top: 1px;

	background-image: url(images/designfiles/PageBkg.png);

	background-repeat: repeat-x;

}

.menubg {

	background-image: url(images/designfiles/NavBkg.jpg);

}



h1 {

	font-size: 20px;

}

h2 {

	font-size: 16px;

}

h3 {

	font-size: 14px;

}

h4 {

	font-size: 12px;

}

h5 {

	font-size: 10px;

}



body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

}

.white {

	color: #FFF;

}

.grey_ccc {

	color: #CCC;

}

.red {
	color: #F00;

}

.dashed

{

border-width:1px; 

border-style:dashed;

border-color:#330033

}



.dashed_red

{

border-width:1px; 

border-style:dashed;

border-color:#FF0000

}



.dotted

{

border-width:2px; 

border-style:dotted;

border-color:#330033

}
.size9 {
	font-size: 9px;
}
.white-link-underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
